html{ font-size: 16px; }
body{padding: 5px 0;}
.container-fluid{width:100%; }
.language,.slider{ display: none; }
.banner{ height: 258px; background:url('../img/banner.991.jpg') no-repeat top center;  }
.banner2{ height: 181px; background:url('../img/banner2.991.jpg') no-repeat top center;  }
.banner3{ height: 171px; background:url('../img/banner3.991.jpg') no-repeat top center;  }
.banner4{ height: 181px; background:url('../img/banner4.991.jpg') no-repeat top center;  }


.logo img{ max-width:250px;}
.top-nav{ width:auto; float: left;}
.navbar-nav .dropdown-menu{ border:none; background:none;}
.navbar-light .navbar-nav .nav-link{ padding:0.4rem 0.938rem;}
.navbar-light .navbar-toggler{ color:#fff; border-color:#fff;}

.bannerslogan{ margin-top:1%!important; width:400px;}
.bannerslogan h1{ font-size: 1.2rem;}
.bannerslogan h3{ font-size:0.9rem;}

.homepro ul{justify-content:left;}
.homepro ul>li{ width:32%;}
.homepro ul li:nth-child(4n){ margin-right:2%;}
.homepro ul li:nth-child(4n+1){ clear:none}
.homepro ul li:nth-child(3n){ margin-right:0;}
.homepro ul li:nth-child(3n+1){ clear:both}


/*产品列表*/
.prolist ul>li{width:32%;}
.prolist1 ul li:nth-child(4n){ margin-right:2%;}
.prolist1 ul li:nth-child(4n+1){ clear:none;}
.prolist ul li:nth-child(3n){ margin-right:0;}
.prolist ul li:nth-child(3n+1){ clear:both}

/*其他产品*/
.otherpro ul>li{width:32%;}
.otherpro ul li:nth-child(5n){ margin-right:2%;}
.otherpro ul li:nth-child(5n+1){ clear:none}
.otherpro ul li:nth-child(3n){ margin-right:0;}
.otherpro ul li:nth-child(3n+1){ clear:both}

/*应用列表*/
.appctionlist>ul{display: flex;flex-flow:wrap;}
.appctionlist>ul>li{ width:32%;margin:0.3rem 2% 0.8rem 0;}
.appctionlist ul>li:nth-child(3n){ margin-right:0}
.appctionlist ul>li:nth-child(3n+1){ clear:both}

figure span{ text-align:center; display:block; padding-top:0.2rem; font-size:0.75rem; line-height:1rem;}